## anfo 0.98

=== debian/changelog ===
anfo (0.98-8) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Install files of /usr/libexec

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 20:04:18 +0100

anfo (0.98-7) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 15 Oct 2018 15:41:57 +0200

anfo (0.98-6) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2017 14:19:04 +0200

anfo (0.98-5) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * versioned Build-Depends: d-shlibs (>= 0.77)
  * DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Mon, 05 Sep 2016 09:35:51 +0200

anfo (0.98-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Bas Couwenberg ]
  * Fix build with new protobuf (Closes: #835425)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 15:00:43 +0200

anfo (0.98-4) unstable; urgency=medium

  * Add hint from upstream to README.Debian
  * debian/rules: Add additional override for libprotobuf8-dev
    Closes: #737883

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2014 08:37:39 +0100

anfo (0.98-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial upload to Debian (Closes: #734638)
  * fixed watch file
  * debian/control:
     - cme fix dpkg-control
     - Priority: optional
     - debhelper 9
     - canonical Vcs fields
  * debian/copyright: DEP5
  * use autoreconf (including necessary patches)
  * Create additional library packages
  * debian/anfo.1: Check out manpage from upstream git
    repository
  * debian/upstream: Add link to upstream repository

  [ Gert Wollny ]
  * debian/patches/*: Patches to build with latest gcc

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2014 19:23:24 +0100

anfo (0.98-2biolinux1) precise; urgency=low

  * Build for Bio-Linux 7

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 08 Jan 2014 16:46:40 +0000

anfo (0.98-1ubuntu4) lucid; urgency=low

  * Add zlib, bzlib, pkg-config, protobuf-compiler build deps.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 11 Aug 2011 12:57:21 +0100

anfo (0.98-1ubuntu1) lucid; urgency=low

  * Fix some minor permission issue.
  * Move to Lucid

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 11 Aug 2011 10:10:51 +0100

anfo (0.98-1) unstable; urgency=low

  * Initial release. Doesn't close any ITP bug.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 11 Aug 2011 10:10:31 +0100
