=== debian/control ===
Source: anfo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libpopt-dev,
               libprotobuf-dev,
               libelk0-dev,
               libelk0,
               zlib1g-dev,
               libbz2-dev,
               pkg-config,
               protobuf-compiler,
               d-shlibs (>= 0.77)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/anfo
Vcs-Git: https://salsa.debian.org/med-team/anfo.git
Homepage: https://bioinf.eva.mpg.de/anfo/
Rules-Requires-Root: no

Package: anfo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libanfo0
Description: Short Read Aligner/Mapper from MPG
 Anfo is a mapper in the spirit of Soap/Maq/Bowtie, but its implementation takes
 more after BLAST/BLAT. It's most useful for the alignment of sequencing reads
 where the DNA sequence is somehow modified (think ancient DNA or bisulphite
 treatment) and/or there is more divergence between sample and reference than
 what fast mappers will handle gracefully (say the reference genome is missing
 and a related species is used instead).

Package: libanfo0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Library for Short Read Aligner/Mapper from MPG
 Anfo is a mapper in the spirit of Soap/Maq/Bowtie, but its implementation takes
 more after BLAST/BLAT. It's most useful for the alignment of sequencing reads
 where the DNA sequence is somehow modified (think ancient DNA or bisulphite
 treatment) and/or there is more divergence between sample and reference than
 what fast mappers will handle gracefully (say the reference genome is missing
 and a related species is used instead).
 .
 This package contains the dynamic library for the anfo binaries.

Package: libanfo0-dev
Architecture: any
Section: libdevel
Depends: libanfo0 (= ${binary:Version}),
         ${devlibs:Depends},
         ${misc:Depends}
Conflicts: libanfo-dev
Provides: libanfo-dev
Description: Development files for Short Read Aligner/Mapper from MPG
 Anfo is a mapper in the spirit of Soap/Maq/Bowtie, but its implementation takes
 more after BLAST/BLAT. It's most useful for the alignment of sequencing reads
 where the DNA sequence is somehow modified (think ancient DNA or bisulphite
 treatment) and/or there is more divergence between sample and reference than
 what fast mappers will handle gracefully (say the reference genome is missing
 and a related species is used instead).
 .
 This package contains the development files that might be used in connection
 with the anfo binaries.
