=== debian/watch ===
version=4
http://bioinf.eva.mpg.de/anfo/ anfo-([.0-9]*).tar.gz
